Package org.fife.ui.rsyntaxtextarea

## Class WrappedSyntaxView2

- java.lang.Object
- - org.fife.ui.rsyntaxtextarea.WrappedSyntaxView2

-     public class WrappedSyntaxView2
      extends Object

  Replacement for the old `WrappedSyntaxView` class, designed to be faster with large wrapped documents. Heavily based off of `BoxView`, but streamlined to only care about the y-axis, and takes code folding into account.

  This class is not currently used.

- - ### Constructor Summary

    Constructors
    Constructor | Description
    --- | ---
    `WrappedSyntaxView2​(Element root)` |

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### WrappedSyntaxView2

          public WrappedSyntaxView2​(Element root)